## public Vote::countLinks

### Description    

```php
public Vote->countLinks ( ): int
```

Count number of linked election to this object.
    

### Return value:   

*(```int```)* Number of linked elections.


---------------------------------------

### Related method(s)      

* [Candidate::countLinks](../Candidate%20Class/public%20Candidate--countLinks.md)    
* [Vote::getLinks](../Vote%20Class/public%20Vote--getLinks.md)    
* [Candidate::getLinks](../Candidate%20Class/public%20Candidate--getLinks.md)    
* [Vote::haveLink](../Vote%20Class/public%20Vote--haveLink.md)    
* [Candidate::haveLink](../Candidate%20Class/public%20Candidate--haveLink.md)    
